---

- block:

  - name: Install liblz4-tool
    apt:
      name: "liblz4-tool"
      state: present
      update_cache: yes
      cache_valid_time: "{{ apt_cache_valid_time }}"
    # We've been seeing occasional transient failures with apt.  Until we have
    # a proper solution, just try it again.
    # TOOL-2677
    register: result
    until: result is success
    retries: 2

  become: yes

